function cargar(){       
            var elDiv = document.getElementById("mostrardatos"); //se define la variable "elDiv" igual a nuestro div
            elDiv.style.display='block'; 
            var url="php_garantias_proveedor/procesar_busqueda_articulo.php"
            var user= document.getElementById("nombrearticulo").value
           
            $.ajax({
                type: "POST",
                url:url,
                data:{nombrearticulo:user},
                success: function(datos){
                    $('#mostrardatos').html(datos);
                }
            });
} 

function limpiar_campos(){

    document.f1.nombrearticulo.value="";
    //document.getElementById("nombre").value = "";
    var elDiv = document.getElementById("mostrardatos"); //se define la variable "elDiv" igual a nuestro div
    elDiv.style.display='none';
    document.f1.nombrearticulo.focus();
}

function mouse(){
     document.f1.nombrearticulo.focus();
}
